Does anyone have V600N09h firmware?

Search This thread
It was difficult to get the V600N, but there are several problems. 1. Fingerprint recognition is not possible. Although it recognizes fingerprint sensors, it seems to be a software bug. 2. Quick Pay, the function of LG Pay app, is not working. 3. Quick Help is the pre-release version. The pre-purchase requirement 1. VoLTE is available in Korea 2. Dual-screen execution is satisfactory, but the above problem is too fatal to use as a main phone. The next version of the current version (V600N08s4) is V600N09h, which is not possible to update OTA or to extract Kdz with LGUP. If you have V600N09h kdz file, please share it to me.
 

Attachments

  • 20210810_142631~3.jpg
    20210810_142631~3.jpg
    2.5 MB · Views: 104
  • 20210810_142339.jpg
    20210810_142339.jpg
    1.3 MB · Views: 106
  • 20210810_144205.jpg
    20210810_144205.jpg
    1.7 MB · Views: 78
  • 20210810_145356~4.jpg
    20210810_145356~4.jpg
    2.3 MB · Views: 75
  • 20210810_143110.jpg
    20210810_143110.jpg
    5.3 MB · Views: 106

DymokKit

Member
Nov 28, 2021
5
0
It was difficult to get the V600N, but there are several problems. 1. Fingerprint recognition is not possible. Although it recognizes fingerprint sensors, it seems to be a software bug. 2. Quick Pay, the function of LG Pay app, is not working. 3. Quick Help is the pre-release version. The pre-purchase requirement 1. VoLTE is available in Korea 2. Dual-screen execution is satisfactory, but the above problem is too fatal to use as a main phone. The next version of the current version (V600N08s4) is V600N09h, which is not possible to update OTA or to extract Kdz with LGUP. If you have V600N09h kdz file, please share it to me.
Have you QFIL dump for V600N?
 

Bahmale

Senior Member
Nov 25, 2021
61
14
LG Velvet
It was difficult to get the V600N, but there are several problems. 1. Fingerprint recognition is not possible. Although it recognizes fingerprint sensors, it seems to be a software bug. 2. Quick Pay, the function of LG Pay app, is not working. 3. Quick Help is the pre-release version. The pre-purchase requirement 1. VoLTE is available in Korea 2. Dual-screen execution is satisfactory, but the above problem is too fatal to use as a main phone. The next version of the current version (V600N08s4) is V600N09h, which is not possible to update OTA or to extract Kdz with LGUP. If you have V600N09h kdz file, please share it to me.
Hi

Can you share firmware?